@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700&display=swap');
*{
    /*border: 1px solid black;*/
    margin: 0px;
    padding: 0px;
}
body{
    font-family: 'Raleway', sans-serif;
}
main{
    margin-left: 5%;
}
h1{
    padding: 0.5rem;
    background-color: gainsboro;
    font-size: larger;
}
nav{
    background-color: grey;
    margin-bottom: 1rem ;
}
nav ul li{
    display: inline-block;
    list-style: none;
    padding: 5px 20px 5px 20px;
}
a{
    text-decoration: none;
    color: white;
}
nav a:hover{
    background-color: black;
}
h2{
    font-variant: small-caps;
    font-weight: normal;
}
h2 span{
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 5px solid green;
    border-radius: 50%;
    margin-right: 10px;
}
section{
    border-style:dotted;
    border-width: 1px;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: green;
    margin: 1.5rem 0 1.5rem 0;
    padding-bottom: 2rem;
}
h3{
    font-size: medium;
    padding: 1.5rem 0px 1.5rem 10px;
}
img{
    padding: 5px;
    border-radius: 30% 50% 30% 50%;
    border: 1px dashed;
    float: right;
}
ul{
    list-style-type: circle;
}
h3 + ul li{
    width: 25%;
    position: relative;
    left: 5%;
}
ul li span{
    color: green;
}
div.experience, div.education{
    border-bottom-style: dashed;
    border-color: green;
    border-width: 2px;
    padding-bottom: 10px;
}
.experience-date, .education-date{
    display: inline-block;
    width: 8rem;
    font-weight:bold ;
}
.experience-position, .education-label{
    display: inline-block;
    width: 30rem;
    color:green
}
.experience-company,.education-school{
    display: inline-block;
    width: 20rem;
    font-variant: small-caps;
}
div.experience-city,.education-city{
    font-style: italic;
}
div.experience + div.experience + div.experience{
    border:none;
}
div.education + div.education{
    border:none;
}
.experience, .education {
    border-bottom: 1px dashed green;
    padding: 10px;
}
.experience:last-child, .education:last-child{
    border-bottom-width: 0px;
}
.competence span {
    display: inline-block;
    width: 200px;
    text-align: right;
}
.competence-level {
    display: inline-block
}
progress{
    background-color: #008000;
    border-radius: 10%;
}

